<?php
$PageSecurity = 11;
 include('includes/function_lib.php');
 include('includes/session.inc');
 $mysql=DB_fetch_assoc(DB_query("SELECT b.id AS st, b.state ,c.id AS cou, c.country
FROM city_master a, state_master b,country_master c
WHERE a.state=b.id AND a.country=c.id AND a.id='".$_REQUEST['city']."' ",$db));

 echo $mysql['state'].'__'.$mysql['country'];
 ?>